<?php
include_once("c_ot.php");
class c_page_cab_ot_opo extends c_page_cab_ot
{
 public $h1='ОПО - факторы ОУТ' ;
 public $objPHPExcel ;
 public $aSheet ;
 public $csv_headers ;
 public $db_headers ;
 public $setting ;
 public $table_name ;
 public $setting_name ;


 function block_main()
 { $this->page_title() ;

   include_once(_DIR_EXT.'/ot/report_opo_inrm_vpf.php') ;
   $report_obj=new report_opo_inrm_vpf() ;
   $report_obj->no_view_title=1 ;
   $report_obj->setting() ;
   $report_obj->view_as_HTML() ;
 }

}



?>



?>
